Subject: Re: problem when making gtk
To: Didier Cauvin <>
From: Jeremy C. Reed <>
List: tech-pkg
Date: 10/09/2003 15:05:25
On Thu, 9 Oct 2003, Didier Cauvin wrote:

> checking for GLIB - version >= 1.2.8... no

> ok, glib is not installed.

Strange. The buildlink should have brought it in.

> But, even if it is installed, i still get the
> same error.

What is your version of glib?
glib-config --version

Is it possible that you have two "glib-config" commands on your system?

which glib-config
 or depending on your shell
type glib-config

   Jeremy C. Reed